@charset "utf-8";
/* CSS Document */

html { overflow-x:hidden; }
body { width:100%; margin:0; padding:0px; font-size:12px; color:#666; background:#fff; font-family:"Microsoft YaHei"; }
div,img,form,h1,h2,h3,h4,h5,h6{ margin:0px; padding:0px; border:0px; }
a{ text-decoration:none; color:#666; }
a:hover { text-decoration:none; color:#ff6600; }

h1{ font-size:30px; margin:0px; padding:0px; }
h2{ font-size:24px; margin:0px; padding:0px; }
h3{ font-size:20px; margin:0px; padding:0px; }
h4{ font-size:18px; margin:0px; padding:0px; }
h5{ font-size:16px; margin:0px; padding:0px; }
h6{ font-size:14px; margin:0px; padding:0px; }

#header{ width:1000px; height:120px; margin:0 auto; position:relative;}
.top_tel{ position:absolute; left:458px; top:14px;}
#menu{ width:100%; height:40px; background:url(../images/bj_m1.png) repeat-x left top; }
#banner {width:100%; overflow:hidden; background:#fff; }
#mainContent {width:1000px; margin:0 auto; overflow:hidden; }
#footMenu{ width:1000px; margin:0 auto; overflow:hidden; }
#footContact{ width:1000px; margin:30px auto 0 auto; overflow:hidden; }
#footer{width:100%; margin-top:30px; background:#444444 url(../images/bj_foot.png) repeat-x left top; padding:10px 0; overflow:hidden; }
.main{ width:100%; margin-top:40px; overflow:hidden; }

#LinksBox{ width:1000px; height:66px; margin:40px auto 0 auto; overflow:hidden;  }
.linkTitle{ width:190px; height:66px; clear:both; float:left; overflow:hidden; }
.linkContent{ width:800px; height:55px; margin:5px 0 0 0; float:right; overflow:hidden; }
.linkContent ul{ list-style:none; margin:0; padding:0; float:right; }
.linkContent ul li{ width:120px; height:55px; float:left; margin-left:12px; overflow:hidden; }

.fMenuList{ width:100%; margin-top:30px; overflow:hidden;  }
.fMenuList span{ margin:0 15px;}

.fContactTitle{ width:90px; clear:both; float:left; line-height:2; overflow:hidden; }
.fContactInfo{ width:850px; float:left; line-height:2; overflow:hidden; }
.fContactInfo ul{ list-style:none; margin:0; padding:0; }
.fContactInfo ul li{ width:50%; float:left;}

.fixedwidth{ width:1000px; margin:0 auto; }
.autowidth{ width:100%; overflow:hidden; }

.links{ width:1000px; margin:0 auto; padding:0; text-align:center; overflow:hidden;   }
.links a{ margin:0 2px; }
.copr{ width:1000px; margin:0 auto; text-align:center; line-height:2; color:#fff; overflow:hidden; }
.copr a{ color:#fff; }
.fenye{ width:100%; padding:20px 00; text-align:center; overflow:hidden;  }
.sidebar{ width:190px; float:left; overflow:hidden; }
.content{ width:780px; float:right; overflow:hidden;  }
.logo{ width:450px; height:120px; clear:both; float:left; overflow:hidden;  }
.func{ width:420px; height:120px; float:right; overflow:hidden; } 
.topAdv{ width:100%; height:75px; text-align:right; overflow:hidden; }
.topBox{  width:100%; clear:both; float:right; margin:3px 0 0 0; overflow:hidden; }
.topBox .search{ width:248px; height:30px; background:url(../images/bj_search.png) no-repeat left top; clear:both; float:left; overflow:hidden; }
.topBox .lang{ float:right; margin:5px 0 0 0; }
.sskey{ width:200px; height:30px; line-height:30px; border:0; background:none; margin:0 0 0 6px; color:#999;  padding:0; outline:0; float:left; }
.ssbtn{ width:30px; height:30px; border:0; background:none; margin:0 6px 0 0; padding:0; cursor:pointer; outline:none; float:right; }


.mainbanner{height:420px;overflow:hidden; position:relative; margin-top:0px;}
.mainbanner_window{left:50%;width:1450px;height:420px;overflow:hidden;margin-left:-725px;position:absolute;}
.mainbanner_window ul{width:999999px;height:420px;position:relative; list-style:none; margin:0px; padding:0px;}
.mainbanner_window li{background:#fff;width:1450px;height:420px;text-align:center;font-size:0px;float:left;display:inline;}
.mainbanner_list{left:50%;top:370px;width:90px;height:18px;margin:0 0 0 -45px; padding:0; list-style:none; position:absolute; }
.mainbanner_list li{width:30px;height:18px;overflow:hidden;float:left;display:inline; }
.mainbanner_list a{background:url(../images/h1.png) no-repeat center top;width:18px;height:18px;line-height:18px; margin:0 6px; overflow:hidden;text-align:center;color:rgb(255, 255, 255);font-size:12px;font-weight:700;float:left;display:inline-block;}
.mainbanner_list li.active a{background:url(../images/h2.png) no-repeat center top;text-decoration:none;}
.mainbanner_list li a:hover{background:url(../images/h2.png) no-repeat center top;text-decoration:none;}

/*图片放大镜样式*/
.jqzoom{float:left;border:none;position:relative;padding:0px;cursor:pointer;margin:0px;display:block;}
.jqzoom img{ width:350px; height:350px;}
.zoomdiv{z-index:100;position:absolute;top:0px;left:0px;width:350px;height:350px;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:20px;height:20px;border:1px solid #aaa;background:#ffffff /*url(../images/zoom.png) 50% center no-repeat*/;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}

/*图片小图预览列表*/
.spec-preview{width:350px;height:350px;border:1px solid #DFDFDF;}
.spec-scroll{clear:both;margin-top:5px;width:352px;}
.spec-scroll .prev{float:left;margin-right:4px;}
.spec-scroll .next{float:right;}
.spec-scroll .prev,.spec-scroll .next{display:block;text-align:center;width:10px;height:54px; line-height:54px;border:1px solid #CCC;background:#EBEBEB;cursor:pointer;text-decoration:none;}
.spec-scroll .items{float:left;position:relative;width:322px;height:56px;overflow:hidden;}
.spec-scroll .items ul{position:absolute;width:999999px;height:56px; list-style:none; margin:0; padding:0;}
.spec-scroll .items ul li{float:left;width:64px;text-align:center;}
.spec-scroll .items ul li img{border:1px solid #CCC;padding:2px;width:50px;height:50px;}
.spec-scroll .items ul li img:hover{border:2px solid #FF6600;padding:1px;}

.mainMenu{ width:1000px; list-style:none; margin:0 auto; padding:0; float:left; position:absolute; z-index:100; }
.mainMenu li{ width:120px; line-height:40px; float:left; }
.mainMenu li:hover{ background:url(../images/bj_m2.png) repeat-x left top;}
.mainMenu li.last{ width:auto; padding:0 20px 0 50px; height:40px; line-height:40px; float:right; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#fff; background:#f60 url(../images/hotline.png) no-repeat 15px center; }
.mainMenu li a{ width:100%; height:40px; display:block; color:#fff; font-size:14px; text-align:center; }
.mainMenu li.on{ background:url(../images/bj_m2.png) repeat-x left top; }
.mainMenu li:hover a{ color:#fff;}
.mainMenu li.on a{ color:#fff; }
.mainMenu li ul{ width:100%; list-style:none; margin:0; padding:0;  float:left; position:relative; display:none; }
.mainMenu li ul li{ width:100%; line-height:36px; float:left; border-bottom:1px solid #888; background:#727272; }
.mainMenu li ul li:hover{ background:#e77a0e; border-bottom:1px solid #da6f04; }
.mainMenu li ul li a{ height:36px; font-size:12px; }
.mainMenu li:hover ul li a{ color:#fff; }
.mainMenu li:hover ul li:hover a{ color:#fff; }
.mainMenu li:hover ul{ display:block; }
/*.mainMenu li:hover ul li ul{ width:125px; list-style:none; margin:-40px 0 0 0; padding:0; position:absolute; left:125px; display:none; }
.mainMenu li:hover ul li:hover ul{  display:block;}
.mainMenu li:hover ul li:hover ul li a{ color:#8a8b8a; }
.mainMenu li:hover ul li:hover ul li a:hover{ color:#fff; }*/

.products{ width:100%; margin-top:20px; padding:10px 0; overflow:hidden; }
.about{ width:340px; height:170px; clear:both; float:left; margin-top:10px; overflow:hidden; }
.news{ width:335px; height:170px; float:left; margin-top:10px; margin-left:40px; overflow:hidden; }
.contact{ width:245px; height:170px; float:right; margin-top:10px; background:url(../images/bj_lxwm.png) no-repeat right 45px; overflow:hidden; }

.iTitle{ width:100%; height:36px; line-height:36px; font-size:14px; font-weight:bold; color:#000; }
.iTitle span{ font-size:12px; font-family:Arial, Helvetica, sans-serif; margin-left:5px;  }

.aboutTitle{ height:36px; line-height:36px; font-size:14px; font-weight:bold; color:#fff; float:left; padding:0 10px; background:url(../images/bj_t1.png) repeat-x left top; }
.aboutTitle span{ font-size:12px; font-family:Arial, Helvetica, sans-serif; margin-left:5px;  }
.aboutBox{ width:100%; height:120px; line-height:24px; clear:both; display:block; padding:14px 0 0 0; overflow:hidden; }
.aboutBox img{ margin-right:10px; }

.newsbox{ width:100%; height:120px; clear:both; display:block; padding:14px 0 0 0; overflow:hidden; }
.contactbox{ width:100%; height:120px; line-height:24px; clear:both; display:block; padding:14px 0 0 0; background:url(../images/contact.jpg) no-repeat left 14px; color:#fff; overflow:hidden; }
.contactbox p{ margin:0; padding:10px 10px; font-weight:bold; }

.ibox{ padding:10px; border:1px solid #eee; border-top:0; height:180px; line-height:20px;  }
.ibox p{ margin:0; padding:0; text-indent:24px; }

.list-news-1{ list-style:none; margin:0; padding:0; }
.list-news-1 li{ width:100%; height:24px; line-height:24px; background:url(../images/ico2.png) no-repeat left center;  }
.list-news-1 li:first-child{ border-top:0;}
.list-news-1 li span{ float:right; color:#666;}

.list-news-2{ width:100%; list-style:none; margin:10px 00; padding:0; }
.list-news-2 li{ width:100%; height:34px; line-height:34px; background:url(../images/line1.jpg) repeat-x left bottom;  }
.list-news-2 li span{ float:right; color:#999;}

.ColumnCategory{ width:100%; margin-top:40px; overflow:hidden; }
.CategoryList{ width:100%; border:0px solid #e3e3e3; border-top:0; border-bottom:0; overflow:hidden; }
.topClass{ width:100%; list-style:none; margin:10px 0 0 0; padding:0px; float:left; }
.topClass li{ width:100%; line-height:18px; padding:8px 0; border-bottom:1px solid #ddd; float:left; }
.topClass li:hover{ background:url(../images/bj_s2.jpg) no-repeat left top; }
.topClass li.on{ width:100%; background:url(../images/bj_s2.jpg) no-repeat left top; float:left; }
.topClass li a{ width:160px; height:36px; display:block; font-size:12px; color:#515151; padding-left:30px; font-weight:bold; }
.topClass li a span{ color:#b1b0b0; font-family:Arial, Helvetica, sans-serif; display:block; font-weight:normal; }
.topClass li a:hover{ color:#ff6600; }
.topClass li a:hover span{ font-weight:normal; color:#ff6600;}
.topClass li.on a{ color:#ff6600; }
.topClass li.on a span{ font-weight:normal; color:#ff6600;}
/*.topClass li ul{ width:100%; list-style:none; margin:0px 0; padding:0px 0; display:none; float:left; border-bottom:1px solid #e3e3e3; }
.topClass li ul li{ width:100%; line-height:30px; float:left; background:url(../images/nb.jpg) no-repeat 30px center; margin:0px; }
.topClass li ul li:hover{ background:url(../images/nb.jpg) no-repeat 30px center; }
.topClass li ul li.on{ background:url(../images/nb.jpg) no-repeat 30px center; }
.topClass li ul li a{ height:30px; font-weight:normal; text-align:left; text-indent:42px; }
.topClass li.on ul{ display:block; }
.topClass li.on ul li a{ color:#999; font-weight:normal; }
.topClass li.on ul li a:hover{ color:#000;}
.topClass li.on ul li.on a{ color:#000;}*/
.GeneralTitle{ width:100%; height:100px; background:url(../images/bj_tl.png) no-repeat left top; margin:0; padding:0; overflow:hidden; }
.ResetGeneralTitle{ float:right; margin:25px 30px 0 0; line-height:25px; font-size:20px; font-weight:bold; text-align:right; color:#fff; }
.ResetGeneralTitle span{ display:block; font-size:24px; }
/*.GeneralTitle-l{ height:39px; line-height:39px; clear:both; float:left; background:url(../images/bj_tll.png) no-repeat left top; padding-left:10px; font-size:18px; color:#fff; }
.GeneralTitle-l span{ font-size:14px; color:#ec8080; font-family:Arial, Helvetica, sans-serif; margin-left:5px; font-weight:bold;   }
.GeneralTitle-r{ height:39px; float:right; background:url(../images/bj_tlr.png) no-repeat right top; padding-right:10px; }
.GeneralTitle-r img{ margin-top:15px;}*/
.contactWay{ width:100%; margin-top:20px; overflow:hidden; }
.contactWay-box{ padding:10px; line-height:2; border:1px solid #eee; border-top:0; overflow:hidden; }
.crumbs{ width:100%; height:32px; line-height:32px; margin-top:40px; background:url(../images/bj_tr.png) repeat-x left bottom; overflow:hidden; }
.crumbs-l{ height:32px; line-height:32px; clear:both; float:left; font-size:14px; color:#ff6600; font-weight:bold; background:url(../images/bj_tr2.png) repeat-x left bottom; }
.crumbs-l span{ font-size:10px; color:#b1b0b0; margin-left:5px; font-family:Arial, Helvetica, sans-serif; }
.crumbs-r{ height:32px; line-height:32px; float:right; overflow:hidden; }

.insidePic{ width:100%; height:210px; overflow:hidden; }

.mainbox{ width:100%; border:0px solid #e3e3e3; border-top:0; overflow:hidden; }
.share{ padding:0 20px; overflow:hidden; }

.mainlist{ width:100%; padding:0; overflow:hidden;   }
.article{ width:100%; line-height:2; padding:20px 0; overflow:hidden;  }
.article p:first-child{ margin:0; padding:0; }
.article img{ max-width:780px; }

.addtab table{ width:100%; border-top:1px solid #000; border-left:1px solid #000; }
.addtab table tr td{ border-right:1px solid #000; border-bottom:1px solid #000; padding:5px; }

.title-list{ padding:20px 0 0 0; text-align:center; font-size:18px; color:#000; }
.func-list{ text-align:center; padding:10px 0 0 0; margin:0;  color:#999; }

.list-news-3{ width:100%; list-style:none; margin:0px; padding:0px; overflow:hidden; }
.list-news-3 li{ float:left; width:100%; padding:20px 0; background:url(../images/line1.jpg) repeat-x left bottom; }
.list-news-3 li dl{ width:100%; margin:0px; padding:0px; }
.list-news-3 li dl dt{ width:120px; height:90px; border:1px solid #e3e3e3; float:left; overflow:hidden; }
.list-news-3 li dl dd{ width:560px; float:right; margin:0; padding:0px;  }
.list-news-3 li dl dd h6{ margin:0; padding:0; }
.list-news-3 li dl dd h6 a{ font-size:14px; color:#d20000; }
.list-news-3 li dl dd h6 span{ float:right; font-size:12px; color:#999; font-weight:normal; font-family:Arial, Helvetica, sans-serif;  }
.list-news-3 li dl dd p{ margin:5px 0px 0px 0px; padding:0px; line-height:1.5; }

.list-case-2{ width:820px; list-style:none; margin:25px 0 0 0; padding:0px; overflow:hidden; }
.list-case-2 li{ width:240px; height:216px; float:left; margin-right:30px;  }
.list-case-2 li img{ width:240px; height:180px; display:block; }
.list-case-2 li p{ width:100%; height:36px; line-height:36px; margin:0; padding:0; text-align:center; }

.caseName{ width:100%; padding:20px 0 0 0; text-align:center; font-size:18px; color:#000;}

.list-case-3{ width:100%; list-style:none; margin:0px; padding:0px; overflow:hidden; }
.list-case-3 li{ float:left; width:100%; padding:20px 0; background:url(../images/line1.jpg) repeat-x left bottom; }
.list-case-3 li dl{ width:100%; margin:0px; padding:0px; }
.list-case-3 li dl dt{ width:200px; height:150px; border:0px solid #e3e3e3; float:left; overflow:hidden; }
.list-case-3 li dl dd{ width:480px; float:right; margin:0; padding:0px;  }
.list-case-3 li dl dd h6{ margin:0; padding:0; }
.list-case-3 li dl dd h6 a{ font-size:18px; color:#d20000; }
.list-case-3 li dl dd p{ margin:5px 0px 0px 0px; padding:0px; line-height:20px; }

.list-solution-3{ width:100%; list-style:none; margin:0px; padding:0px; overflow:hidden; }
.list-solution-3 li{ float:left; width:100%; padding:20px 0; background:url(../images/line1.jpg) repeat-x left bottom; }
.list-solution-3 li dl{ width:100%; margin:0px; padding:0px; }
.list-solution-3 li dl dt{ width:200px; height:150px; border:1px solid #e3e3e3; float:left; overflow:hidden; }
.list-solution-3 li dl dd{ width:480px; float:right; margin:0; padding:0px;  }
.list-solution-3 li dl dd h6{ margin:0; padding:0; }
.list-solution-3 li dl dd h6 a{ font-size:18px; color:#d20000; }
.list-solution-3 li dl dd p{ margin:5px 0px 0px 0px; padding:0px; line-height:20px; }

.btn1{ padding:5px 15px; border:1px solid #eee; background:#f8f8f8; color:#888; outline:0; cursor:pointer;  }
.btn1:hover{ background:#000; border:1px solid #bb0000; background:#e80000; color:#fff;  }

.basic{ width:100%; padding:15px 0; overflow:hidden; }
.basic-gallary{ width:352px; clear:both; float:left; border:0px solid #e3e3e3; }
.basic-info{ width:408px; float:right;  }
.basic-info h2{ font-size:20px; }
.basic-info p{ margin:10px 0 0 0; padding:0; line-height:2; color:#333;}

.details{ width:100%; font-size:14px; font-weight:bold; color:#ff6600; }

.tab_download{ border-left:1px solid #e3e3e3; border-top:1px solid #e3e3e3; margin-top:20px; }
.tab_download tr td{ border-right:1px solid #e3e3e3; border-bottom:1px solid #e3e3e3; padding:8px 0; text-align:center; }
.tab_download thead tr td{ background:#f8f8f8; font-weight:bold; }

.mandatory{ color:#f00; }
.textinp{ width:200px; height:18px; line-height:18px; border:1px solid #e3e3e3; }


.list-album{ width:750px; list-style:none; margin:0; padding:0; }
.list-album li{ width:340px; height:290px; float:left; margin-right:20px; margin-top:20px; }
.list-album li img{ width:320px; height:240px; border:1px solid #e3e3e3; padding:9px; }
.list-album li p{ margin:0; padding:0; height:30px; line-height:30px; }


.list-p1{ width:850px; list-style:none; margin:0; padding:0px; }
.list-p1 li{ width:184px; height:217px; float:left; margin-right:12px; margin-top:12px; border:1px solid #ddd; overflow:hidden; }
.list-p1 li img{ width:184px; height:184px; display:block; }
.list-p1 li p{ margin:0; padding:0; height:32px; line-height:32px; border-top:1px solid #ddd; text-align:center; }



.newspage{ color:#f60; padding:10px 00; font-weight:bold; overflow:hidden;  }
.prevpage{ float:left;}
.nextpage{ float:right; }


#code,#code_hover,#gotop{ width:36px; height:48px; background:url(../swf/icon.png) no-repeat; position:fixed; right:20px; cursor:pointer;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}
#code{ background-position:-276px -258px; bottom:100px; _margin-bottom:120px;}
#code_hover{ background-position:-316px -258px; bottom:100px; _margin-bottom:120px;}
#code_out {display:none;}
#gotop{ background-position:-276px -310px; bottom:47px; _margin-bottom:67px;} 

#code_img{ width:230px; height:230px; background:url(../swf/erwei.png) 0px 0px no-repeat; position:fixed; right:60px; bottom:47px; cursor:pointer; display:none;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); _margin-bottom:67px;}